Bug 135711 - Evolution is unusable at 800x600
Evolution is unusable at 800x600
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
http://bugzilla.ximian.com/show_bug.c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-14 12:09 EDT by Dave Malcolm
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-06 11:47:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2004-10-14 12:09:56 EDT
I've filed a report about this upstream here:
http://bugzilla.ximian.com/show_bug.cgi?id=67787

This bugs is a note to myself in case I get time to fix this.
Comment 1 Matthew Miller 2006-07-10 17:31:58 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Brandon Rioja 2007-01-02 19:48:27 EST
I remember seeing this bug before, but it seems fixed in fc6.
Comment 3 Brandon Rioja 2007-01-02 19:52:13 EST
Although, the Edit->Preferences pop-up window is larger than 800x600. 1/3 of the
window does not appear on the screen. I am not sure if that is a bug.
Comment 4 Matthew Miller 2007-04-06 11:09:40 EDT
Fedora Core 3 and Fedora Core 4 are no longer supported. If you could retest
this issue on a current release or on the latest development / test version, we
would appreciate that. Otherwise, this bug will be marked as CANTFIX one month
from now. Thanks for your help and for your patience.
Comment 5 Matthew Miller 2007-04-06 11:47:23 EDT
I'm going to resolve this one as UPSTREAM, as the bug is already filed there and
fixing this at the Fedora level isn't the preferred approach. Dave, if you still
need this as a note to yourself, go ahead and reopen.

Note You need to log in before you can comment on or make changes to this bug.